Computer Security
[EN] securityvulns.ru no-pyccku


Multiple 04WebServer security vulnerabilities
Published:17.08.2006
Source:
SecurityVulns ID:6503
Type:remote
Threat Level:
5/10
Description:Crossite scripting, user identification bypass.
Affected:SOFT3304 : 04WebServer 1.83
Original documentdocumentSECUNIA, [SA21504] 04WebServer Cross-Site Scripting and Security Bypass (17.08.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod